Subject: Ticket Assigned - esccccccccccccccc cc***
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:11:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esccccccccccccccc cc*** hi                    Customer:  Its not solved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667135872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 AM, 05th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:12 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:12 AM, 05th Jun                     hi                    Ok           10:12 AM, 05th Jun                     hi                    Just i had a talk to you           10:13 AM, 05th Jun                     hi                    U left the chat           10:13 AM, 05th Jun                     hi                    Without solving the issue           10:13 AM, 05th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:13 AM, 05th Jun                   Mohammed                   i answer you           10:15 AM, 05th Jun                   Mohammed                   the total amount is 145 AED           10:15 AM, 05th Jun                   Mohammed                   YOU GOT DISCOUNT AED29.10           10:16 AM, 05th Jun                     hi                    Excluding the three items           10:16 AM, 05th Jun                     hi                    Wats da cost           10:16 AM, 05th Jun                     hi                    As those r cancelled           10:16 AM, 05th Jun                     hi                    Why the charges are uplifted           10:17 AM, 05th Jun                     hi                    Can you plz say me the charges of remaining 3 items in cart           10:17 AM, 05th Jun                     hi                    Those r good to go           10:18 AM, 05th Jun                   Mohammed                   please note that your bill will be change           10:19 AM, 05th Jun                     hi                    Is somebody there to solve the query           10:19 AM, 05th Jun                     hi                    As wat it will be           10:19 AM, 05th Jun                     hi                    Can you say           10:19 AM, 05th Jun                     hi                    So will plan for to shop again           10:19 AM, 05th Jun                   Mohammed                            10:19 AM, 05th Jun                   Mohammed                   the price show in the photo           10:20 AM, 05th Jun                     hi                    Those r cancelled           10:20 AM, 05th Jun                     hi                    I want to know the amount of wat is remaining           10:21 AM, 05th Jun                     hi                    +Applying promo code           10:21 AM, 05th Jun                     hi                    The exact net amount           10:21 AM, 05th Jun                     hi                    Just remove the cancelled items and let me know the remaining of it           10:22 AM, 05th Jun                     hi                    It shud be 85aed including cod           10:24 AM, 05th Jun                   Mohammed                   Please not that the bill will be change before delivering the order,please allow us some time           10:25 AM, 05th Jun                     hi                    so cnt u assist me on it           10:26 AM, 05th Jun                     hi                    Wid the exact amount           10:26 AM, 05th Jun                   Mohammed                   Your total amount for three order is 100 AED           10:29 AM, 05th Jun                     hi                    Okk is that including discount voucher           10:29 AM, 05th Jun                   Mohammed                   THE ITEM WHICH GOT CANCEL IS 45 aED           10:29 AM, 05th Jun                   Mohammed                   THE VOUCHER IS APPLIED FOR ALL THE ITEM NOT FOR THE 3 ITEM           10:30 AM, 05th Jun                     hi                    3 items have a applied voucher           10:30 AM, 05th Jun                     hi                    Have u applied voucher           10:30 AM, 05th Jun                   Mohammed                   THE VOUCHER IS APPLIED FOR ALL THE ITEM           10:31 AM, 05th Jun                     hi                    So how come its 100           10:31 AM, 05th Jun                     hi                    It shud be 85           10:31 AM, 05th Jun                   Mohammed                   Automatically from the system           10:31 AM, 05th Jun                     hi                    It shud be 85           10:32 AM, 05th Jun                     hi                    Not 100           10:32 AM, 05th Jun                     hi                    As before I did the same order           10:32 AM, 05th Jun                     hi                    It was 85           10:33 AM, 05th Jun                     hi                    Y now 100           10:33 AM, 05th Jun                     hi                    If u apply the voucher it will be 85           10:33 AM, 05th Jun                   Manish                   Hi Huma,           10:37 AM, 05th Jun                   Manish                   My name is Manish, I am the floor support supervisor. I will be happy to assist you.           10:37 AM, 05th Jun                     hi                    Yes           10:37 AM, 05th Jun                     hi                    Assist on my query           10:38 AM, 05th Jun                   Manish                   Please allow me a min to review your case.           10:38 AM, 05th Jun                     hi                    Ok           10:38 AM, 05th Jun                   Manish                   Thank you for your patience.           10:41 AM, 05th Jun                     hi                    Ok           10:41 AM, 05th Jun                   Manish                   We can see that you have contacted us regarding order id - 9667135872           10:41 AM, 05th Jun                     hi                    Ya           10:42 AM, 05th Jun                   Manish                   We are regret to see that 3 items in this order has been cancelled           10:43 AM, 05th Jun                     hi                    Ok so wat about the amount for others           10:43 AM, 05th Jun                   Manish                   please rest assured the invoice for this order will be amended accordingly           10:43 AM, 05th Jun                     hi                    Wat will be the cost           10:44 AM, 05th Jun                   Manish                   you will be charged only for those items which will be shipped from the warehouse           10:44 AM, 05th Jun                     hi                    Of rest           10:44 AM, 05th Jun                     hi                    Cost plz +voucher           10:44 AM, 05th Jun                   Manish                   yes, you will not be charged for the items which has cancelled           10:45 AM, 05th Jun                     hi                    I understand but need to know the charges           10:45 AM, 05th Jun                   Manish                   please allow me a min to fetch the invoice for this order for you           10:45 AM, 05th Jun                     hi                    Okk waiting for ur reply           10:45 AM, 05th Jun                   Manish                   I really appreciate your patience.           10:48 AM, 05th Jun                     hi                    Ok           10:48 AM, 05th Jun                   Manish                   * File attached - INVOICE_88888001286920210605.pdf *             10:49 AM, 05th Jun                   Manish                   Please find the above attached invoice for your order.           10:50 AM, 05th Jun                     hi                    Whr it is           10:50 AM, 05th Jun                     hi                    ???           10:51 AM, 05th Jun                   Manish                   Invoice for your order.           10:51 AM, 05th Jun                     hi                    Whr it is           10:51 AM, 05th Jun                   Manish                   the amount you need to pay is only AED 85           10:51 AM, 05th Jun                   Manish                   for the remaining order           10:52 AM, 05th Jun                     hi                    Dats right           10:52 AM, 05th Jun                   Manish                   ***items in this order           10:52 AM, 05th Jun                     hi                    Thanks manish u r great work           10:52 AM, 05th Jun                     hi                    When i will get the order           10:53 AM, 05th Jun                   Manish                   I really appreciate patience and understanding.           10:53 AM, 05th Jun                     hi                    As i had a talk wid mohammed bt he is nt getting my words           10:54 AM, 05th Jun                   Manish                   please be informed that as I can check it is ready to be shipped at the warehouse           10:54 AM, 05th Jun                     hi                    Thanks dats call info           10:54 AM, 05th Jun                   Manish                   and you will be notified along with the tracking details once it will be shipped successfully           10:55 AM, 05th Jun                     hi                    I hope mohammed know it now           10:55 AM, 05th Jun                     hi                    Thanks dear manish           10:55 AM, 05th Jun                   Manish                   Thank you for your feed back!           10:55 AM, 05th Jun                     hi                    I m thankful for you           10:55 AM, 05th Jun                   Manish                   I will share it with you.           10:55 AM, 05th Jun                     hi                    God bless you           10:55 AM, 05th Jun                   Manish                   ***with him           10:55 AM, 05th Jun                     hi                    Thanks manish           10:55 AM, 05th Jun                     hi                    Thanks manish           10:56 AM, 05th Jun                     hi                    Again           10:56 AM, 05th Jun                     hi                    Hope it find him well           10:56 AM, 05th Jun                   Manish                   Please let me know if I can assist you with anything else today.           10:56 AM, 05th Jun                     hi                    Can you please update the amount           10:56 AM, 05th Jun                     hi                    So i cn chk it           10:56 AM, 05th Jun                     hi                    And plz remove those cancelled items           10:57 AM, 05th Jun                   Manish                   Please be rest assured it invoice(bill) will contain only those item which will be shipped           10:57 AM, 05th Jun                     hi                    I agree but the amount           10:58 AM, 05th Jun                     hi                    Will be 85aed on it           10:58 AM, 05th Jun                   Manish                   it will  not contain the items which has already cancelled           10:58 AM, 05th Jun                   Manish                   yes, only AED 85           10:58 AM, 05th Jun                     hi                    So the bill will be 85           10:59 AM, 05th Jun                   Manish                   Correct, you can also check as I have already shared to you above.           10:59 AM, 05th Jun                     hi                    Whr to chk           11:00 AM, 05th Jun                     hi                    Can you say           11:00 AM, 05th Jun                   Manish                   I am sharing it you again, you can download the below pdf file and check by yourself.           11:01 AM, 05th Jun                   Manish                   * File attached - INVOICE_88888001286920210605.pdf *             11:01 AM, 05th Jun                     hi                    Okk           11:01 AM, 05th Jun                     hi                    Plz share           11:01 AM, 05th Jun                     hi                    As last time i didnt received it           11:01 AM, 05th Jun                   Manish                   have you received it now?           11:02 AM, 05th Jun                     hi                    No           11:02 AM, 05th Jun                   Manish                   Okay, no issue I will share it to your on your registered email id [email-masked]           11:03 AM, 05th Jun                   Manish                   once this chat will will be finished.           11:03 AM, 05th Jun                     hi                    Okk plz share           11:04 AM, 05th Jun                     hi                    Thank you           11:04 AM, 05th Jun                     hi                    Just send me on           11:05 AM, 05th Jun                   Manish                   is there anything else I can assist you?           11:05 AM, 05th Jun                     hi                    [email-masked]           11:05 AM, 05th Jun                     hi                    I mean send me on both emails           11:05 AM, 05th Jun                   Manish                   thanks, for updating your email id           11:06 AM, 05th Jun                   Manish                   We will share it to you on both email id.           11:06 AM, 05th Jun                     hi                    Thanks           11:06 AM, 05th Jun                     hi                    Okk           11:06 AM, 05th Jun                     hi                    Thanks           11:06 AM, 05th Jun                     hi                    For your assistance           11:06 AM, 05th Jun                   Manish                   It was nice assisting you. Have a great day ahead!           11:07 AM, 05th Jun                   Manish                   Thank you for shopping with us.           11:07 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672026